/* (unsaved) */
"(unsaved)" = "(unsaved)";

/* A newer version (%@) is available. Do you want to download it? in checkForUpdate */
"A newer version (%@) is available. Do you want to download it?" = "A newer version (%@) is available. Do you want to download it?";

/* Advanced preferences toolbar item Label */
"Advanced" = "Advanced";

/* Advanced Find */
"Advanced Find" = "Advanced Find";

/* The name for the all documents project */
"All documents" = "All documents";

/* Appearance preferences toolbar item Label */
"Appearance" = "Appearance";

/* Ask if you are sure that you want to delete %i occurrences of %@ in ask-if-sure-you-want-to-replace-in-advanced-find-sheet */
"Are you sure that you want to delete %i occurrences of %@?" = "Are you sure that you want to delete %1$i occurrences of “%2$@”?";

/* Ask if you are sure that you want to delete the one occurrence of %@ in ask-if-sure-you-want-to-replace-in-advanced-find-sheet */
"Are you sure that you want to delete the one occurrence of %@?" = "Are you sure that you want to delete the one occurrence of “%@?”";

/* Ask if you are sure that you want to replace %i occurrences of %@ with %@ in ask-if-sure-you-want-to-replace-in-advanced-find-sheet */
"Are you sure that you want to replace %i occurrences of %@ with %@?" = "Are you sure that you want to replace %1$i occurrences of “%2$@” with “%3$@”?";

/* Ask if you are sure that you want to replace one occurrence of %@ with %@ in ask-if-sure-you-want-to-replace-in-advanced-find-sheet */
"Are you sure that you want to replace one occurrence of %@ with %@?" = "Are you sure that you want to replace one occurrence of “%1$@” with “%2$@”?";

/* Ask if you are sure you want to download preferences for Smultron from your iDisk and replace your current settings in Download-preferences-from-iDisk sheet */
"Are you sure you want to download preferences for Smultron from your iDisk and replace your current settings?" = "Are you sure you want to download preferences for Smultron from your iDisk and replace your current settings?";

/* Ask if they are sure they want to install the command-line utility in Install-command-line-utility sheet */
"Are you sure you want to install the command-line utility?" = "Are you sure you want to install the command-line utility?";

/* Ask if you are sure you want to revert this document in Revert-sheet */
"Are you sure you want to revert this document?" = "Are you sure you want to revert this document?";

/* Ask if you are sure you want to upload your current preferences for Smultron and replace the preference file on your iDisk (if it exists) in Upload-preferences-to-iDisk sheet */
"Are you sure you want to upload your current preferences for Smultron and replace the preference file on your iDisk (if it exists)?" = "Are you sure you want to upload your current preferences for Smultron and replace the preference file on your iDisk (if it exists)?";

/* Authenticate */
"Authenticate" = "Authenticate";

/* The name for bytes in the info window */
"bytes" = "bytes";

/* Cancel-button */
"Cancel" = "Cancel";

/* Name for undo Change Encoding */
"Change Encoding" = "Change Encoding";

/* Name for undo Change Line Endings */
"Change Line Endings" = "Change Line Endings";

/* Indicate that they should change the preferences to a different encoding or be careful to check the content if you choose to open it in Check-encoding sheet */
"Change the preferences to a different encoding or be careful to check the content if you choose to open it" = "Change the preferences to a different encoding or be careful to check the content if you choose to open it";

/* Indicate that they should choose something that is not a folder or change the settings in Preferences so that all items in a folder are opened in Open-file-is-a-directory sheet */
"Choose something that is not a folder or change the settings in Preferences so that all items in a folder are opened" = "Choose something that is not a folder or change the settings in Preferences so that all items in a folder are opened";

/* Close */
"Close" = "Close";

/* Close Split */
"Close Split" = "Close Split";

/* Collection */
"Collection" = "Collection";

/* Command ran successfully in runAction */
"Command ran successfully" = "Command ran successfully";

/* Commands */
"Commands" = "Commands";

/* The word to indicate that the filename is a copy in Save-A-Copy-As save-panel */
"copy" = "copy";

/* Indicate that you could not connect properly to your iDisk in Can't-connect-to-iDisk sheet */
"Could not connect properly to your iDisk" = "Could not connect properly to your iDisk";

/* Could not find a match for search-string %@ in Advanced Find */
"Could not find a match for search-string %@" = "Could not find a match for search-string “%@”";

/* Indicate that a Smultron preference-file could not be found on your iDisk in Can't-find-iDisk-preferences-file sheet */
"Could not find a Smultron preference-file on your iDisk" = "Could not find a Smultron preference-file on your iDisk";

/* Indicate that the program could not find the syntax file to match this document in Could-not-find-syntax-file sheet */
"Could not find the syntax file to match this document" = "Could not find the syntax file to match this document";

/* Indicate that the local Preferences file could not be found in Can't-find-local-preferences-file sheet */
"Could not find your local preferences file" = "Could not find your local preferences file";

/* Indicate that the program could not overwrite the file %@ because it has been removed in File-has-been-removed sheet */
"Could not overwrite the file %@ because it has been removed" = "Could not overwrite the file “%@” because it has been removed";

/* Delete-button */
"Delete" = "Delete";

/* Ask whether they want to ignore the updates the other application has made or reload the document and destroy any changes you have made to this document Document-has-been-updated-alert sheet */
"Do you want to ignore the updates the other application has made or reload the document and destroy any changes you have made to this document?" = "Do you want to ignore the updates the other application has made or reload the document and destroy any changes you have made to this document?";

/* Ask whether they want to ignore the updates the other application has made or reload the document Document-has-been-updated-alert sheet */
"Do you want to ignore the updates the other application has made or reload the document?" = "Do you want to ignore the updates the other application has made or reload the document?";

/* Ask if you want to open %@ as a project or as a text file in Ask-if-project-or-file sheet */
"Do you want to open %@ as a project or as a text file" = "Do you want to open “%@” as a project or as a text file";

/* Don't Line Wrap Text */
"Don't Line Wrap Text" = "Don't Line Wrap Text";

/* Don't Save-button in Close-sheet */
"Don't Save" = "Don't Save";

/* Download */
"Download" = "Download";

/* Encoding, in the status bar */
"Encoding" = "Encoding";

/* Found %i matches for search-string %@ in Advanced Find */
"Found %i matches for search-string %@" = "Found %1$i matches for search-string “%2$@”";

/* Found one match for search-string %@ in Advanced Find */
"Found one match for search-string %@" = "Found one match for search-string “%@”";

/* Function */
"Function" = "Function";

/* General preferences toolbar item Label */
"General" = "General";

/* Hide Documents List in View menu */
"Hide Documents List" = "Hide Documents List";

/* Hide Invisible Characters in View-menu */
"Hide Invisible Characters" = "Hide Invisible Characters";

/* Hide Line Numbers */
"Hide Line Numbers" = "Hide Line Numbers";

/* Hide Projects toolbar item Label */
"Hide Projects" = "Hide Projects";

/* Hide Projects Drawer in View menu */
"Hide Projects Drawer" = "Hide Projects Drawer";

/* Hide Status Bar in View-menu */
"Hide Status Bar" = "Hide Status Bar";

/* Hide Syntax Colours */
"Hide Syntax Colours" = "Hide Syntax Colours";

/* Hide Tab Bar in View menu */
"Hide Tab Bar" = "Hide Tab Bar";

/* Indicate that if you choose Install smultron will be installed in /usr/bin and its man page in /usr/share/man/man1 and you can use it directly in the Terminal (you may need to authenticate twice with an administrators username and password). Otherwise you can choose to place all the files you need on the desktop and install it manually. in Install-command-line-utility sheet */
"If you choose Install smultron will be installed in /usr/bin and its man page in /usr/share/man/man1 and you can use it directly in the Terminal (you may need to authenticate twice with an administrators username and password). Otherwise you can choose to place all the files you need on the Desktop and install it manually." = "If you choose Install smultron will be installed in /usr/bin and its man page in /usr/share/man/man1 and you can use it directly in the Terminal (you may need to authenticate twice with an administrators username and password). Otherwise you can choose to place all the files you need on the Desktop and install it manually.";

/* Indicate that if you want you can try to authenticate with an administrators username and password */
"If you want you can try to authenticate with an administrators username and password" = "If you want you can try to authenticate with an administrators username and password";

/* Ignore-button in Document-has-been-updated-alert sheet */
"Ignore" = "Ignore";

/* The name for the collection that holds the snippets that are imported from version 1 */
"Imported Snippets" = "Imported Snippets";

/* Info */
"Info" = "Info";

/* Install-button in Install-command-line-utility sheet */
"Install" = "Install";

/* Indicate that it seems as if you do not have permission to open the file %@ in Not-enough-permission-to-open sheet */
"It seems as if you do not have permission to open the file %@" = "It seems as if you do not have permission to open the file “%@”";

/* Indicate that it seems as if you do not have permission to save the file %@ in Not-enough-permission-in-data-save sheet */
"It seems as if you do not have permission to save the file %@" = "It seems as if you do not have permission to save the file “%@”";

/* Saved, in the status bar */
"Saved" = "Saved";

/* Length, in the status bar */
"Length" = "Length";

/* Line Wrap Text */
"Line Wrap Text" = "Line Wrap Text";

/* Line Wrap / Don't Line Wrap toolbar item Palette Label */
"Line Wrap / Don't Line Wrap" = "Line Wrap / Don't Line Wrap";

/* Live Find */
"Live Find" = "Live Find";

/* Indicate that they should Make sure that your .Mac settings are correct and you are connected to the internet */
"Make sure that your .Mac settings are correct and you are connected to the internet" = "Make sure that your .Mac settings are correct and you are connected to the internet";

/* New */
"New" = "New";

/* Indicate that no document is selected for the dummy view */
"No document selected" = "No document selected";

/* Not applicable in insertAllFunctionsIntoMenu */
"Not applicable" = "Not applicable";

/* OK-button */
"OK" = "OK";

/* The name for the collection that holds the old snippets that are imported from version 1 */
"Old Snippets" = "Old Snippets";

/* Open */
"Open" = "Open";

/* OpenSave preferences toolbar item Label */
"Open & Save" = "Open & Save";

/* Please be patient. It could take a while. in preparing to print */
"Please be patient. It could take a while." = "Please be patient. It could take a while.";

/* Indicate that they should please change the preferences if you want any information in the bar in Show-status-bar-action */
"Please change the preferences if you want any information in the bar" = "Please change the preferences if you want any information in the bar";

/* Indicate that they should please check if you've moved or deleted the original file in Revert-file-doesn't-exist sheet */
"Please check if you've moved or deleted the original file" = "Please check if you've moved or deleted the original file";

/* Indicate that they should please check the installation of Smultron and that they have a preference-file at <your home folder>/Library/Preferences/org.smultron.Smultron.plist in Can't-find-local-preferences-file sheet */
"Please check the installation of Smultron and that you have a preference-file at <your home folder>/Library/Preferences/org.smultron.Smultron.plist" = "Please check the installation of Smultron and that you have a preference-file at <your home folder>/Library/Preferences/org.smultron.Smultron.plist";

/* Indicate that they should Please check the installation of the application and the preferences in Could-not-find-syntax-file sheet */
"Please check the installation of the application and the preferences" = "Please check the installation of the application and the preferences";

/* Indicate that they should please check the permissions for the file and the enclosing folder and try again in Unknown-error-when-opening-with-authentication sheet */
"Please check the permissions for the file and the enclosing folder and try again" = "Please check the permissions for the file and the enclosing folder and try again";

/* Please consider exporting the snippets first. There is no undo available. when deleting a collection */
"Please consider exporting the snippets first. There is no undo available." = "Please consider exporting the snippets first. There is no undo available.";

/* Indicate that they should find it at different location by choosing Open%C in the File menu Open-file-does-not-exist sheet */
"Please find it at a different location by choosing Open%C in the File menu" = "Please find it at a different location by choosing Open%C in the File menu";

/* Indicate that they should please make sure that they have a file called org.smultron.Smultron.plist in the folder /Documents/Smultron Preferences on their iDisk and that their .Mac settings are correct and that they are connected to the internet in Can't-find-iDisk-preferences-file sheet */
"Please make sure that you have a file called org.smultron.Smultron.plist in the folder /Documents/Smultron Preferences/ on your iDisk and that your .Mac settings are correct and that you are connected to the internet" = "Please make sure that you have a file called org.smultron.Smultron.plist in the folder /Documents/Smultron Preferences/ on your iDisk and that your .Mac settings are correct and that you are connected to the internet";

/* Indicate that they should make sure that their .Mac settings are correct and that they are connected to the internet in Can't-connect-to-iDisk sheet */
"Please make sure that your .Mac settings are correct and that you are connected to the internet" = "Please make sure that your .Mac settings are correct and that you are connected to the internet";

/* Indicate that they should try to save in a different location */
"Please save it at a different location" = "Please save it at a different location";

/* Indicate that they should try to save at a different location with Save As%C in File menu in Path-is-a-directory sheet */
"Please save it at a different location with Save As%C in the File menu" = "Please save it at a different location with Save As%C in the File menu";

/* Indicate that you should try a different location with Save As%C in the File menu in Unknown-error-when-saving-with-authentication sheet */
"Please try a different location with Save As%C in the File menu" = "Please try a different location with Save As%C in the File menu";

/* Indicate that you should try a different location with Save As%C in the File menu or check the permissions of the file and the enclosing folder and try again in Unknown-error-when-saving sheet */
"Please try a different location with Save As%C in the File menu or check the permissions of the file and the enclosing folder and try again" = "Please try a different location with Save As%C in the File menu or check the permissions of the file and the enclosing folder and try again";

/* Indicate that they should try to save in a different location with in Unknown-error-when-data-saving sheet */
"Please try to save in a different location" = "Please try to save in a different location";

/* Indicate that they should please use Save As%C in the File menu in File-has-been-removed sheet */
"Please use Save As%C in the File menu" = "Please use Save As%C in the File menu";

/* Position, in the status bar */
"Position" = "Position";

/* Preferences */
"Preferences" = "Preferences";

/* Preparing the document for printing in preparing to print */
"Preparing the document for printing" = "Preparing the document for printing";

/* Press the Escape-button on the keyboard to return from the full screen mode in Show Document In Full Screen */
"Press the Escape-button on the keyboard to return from the full screen mode" = "Press the Escape-button on the keyboard to return from the full screen mode";

/* Preview */
"Preview" = "Preview";

/* Project-button in Ask-if-project-or-file sheet */
"Project" = "Project";

/* Put On Desktop-button in Install-command-line-utility sheet */
"Put On Desktop" = "Put On Desktop";

/* Reload-button in Document-has-been-updated-alert sheet */
"Reload" = "Reload";

/* Remember that you can always Undo any changes in ask-if-sure-you-want-to-replace-in-advanced-find-sheet */
"Remember that you can always Undo any changes" = "Remember that you can always Undo any changes";

/* Replace-button in ask-if-sure-you-want-to-replace-in-advanced-find-sheet */
"Replace" = "Replace";

/* Indicate that we replaced %i occurrences of %@ with %@ in update-search-textField-after-replace */
"Replaced %i occurrences of %@ with %@" = "Replaced %1$i occurrences of “%2$@” with “%3$@”";

/* Indicate that we replaced one occurrence of %@ with %@ in update-search-textField-after-replace */
"Replaced one occurrence of %@ with %@" = "Replaced one occurrence of “%1$@” with “%2$@”";

/* Revert-button in Revert-sheet */
"Revert" = "Revert";

/* Save */
"Save" = "Save";

/* Selection, in the status bar */
"Selection" = "Selection";

/* Show Documents List in View menu */
"Show Documents List" = "Show Documents List";

/* Show Invisible Characters in View-menu */
"Show Invisible Characters" = "Show Invisible Characters";

/* Show Line Numbers */
"Show Line Numbers" = "Show Line Numbers";

/* Show Projects toolbar item Label */
"Show Projects" = "Show Projects";

/* Show Projects Drawer in View menu */
"Show Projects Drawer" = "Show Projects Drawer";

/* Show Status Bar in View-menu */
"Show Status Bar" = "Show Status Bar";

/* Show Syntax Colours */
"Show Syntax Colours" = "Show Syntax Colours";

/* Show Tab Bar in View menu */
"Show Tab Bar" = "Show Tab Bar";

/* Show/Hide Line Numbers toolbar item Palette Label */
"Show/Hide Line Numbers" = "Show/Hide Line Numbers";

/* Show/Hide Projects toolbar item Palette Label */
"Show/Hide Projects" = "Show/Hide Projects";

/* Show/Hide Syntax Colours toolbar item Palette Label */
"Show/Hide Syntax Colours" = "Show/Hide Syntax Colours";

/* Snippets */
"Snippets" = "Snippets";

/* Split Window */
"Split Window" = "Split Window";

/* Split Window / Close Split toolbar item Palette Label */
"Split Window / Close Split" = "Split Window / Close Split";

/* Syntax, in the status bar */
"Syntax" = "Syntax";

/* Syntax colours preferences toolbar item Label */
"Syntax Colours" = "Syntax Colours";

/* Syntax definitions preferences toolbar item Label */
"Syntax Definitions" = "Syntax Definitions";

/* Text File-button in Ask-if-project-or-file sheet */
"Text File" = "Text File";

/* Indicate that the document %@ has been updated by another application in Document-has-been-updated-alert sheet */
"The document %@ has been updated by another application" = "The document “%@” has been updated by another application";

/* Indicate in Close-sheet that the document %@ has not been saved. */
"The document %@ has not been saved" = "The document “%@” has not been saved";

/* Indicate that the document %@ is no longer open in Document-is-no-longer-opened-after-selection-in-advanced-find-sheet */
"The document %@ is no longer open" = "The document “%@” is no longer open";

/* Indicate that the file %@ does not exist Open-file-does-not-exist sheet */
"The file %@ does not exist" = "The file “%@” does not exist";

/* Indicate that there was a problem opening the document with the encoding %@. And ask if you want to open it anyway? */
"There was a problem opening the document with the encoding %@. Do you want to try to open it anyway?" = "There was a problem opening the document with the encoding “%@”. Do you want to try to open it anyway?";

/* Indicate that there was a unknown error when trying to install the command-linbe utility in Unknown-error-when-installing-comman-line-utility sheet */
"There was a unknown error when trying to install the command-line utility" = "There was a unknown error when trying to install the command-line utility";

/* Indicate that there was a unknown error when trying to open the file %@ with authentication in Unknown-error-when-opening-with-authentication sheet */
"There was a unknown error when trying to open the file %@ with authentication" = "There was a unknown error when trying to open the file “%@” with authentication";

/* Indicate that there was a unknown error when trying to save the file %@ in Unknown-error-when-saving sheet */
"There was a unknown error when trying to save the file %@" = "There was a unknown error when trying to save the file “%@”";

/* Indicate that there was a unknown error when trying to save the file %@ with authentication in Unknown-error-when-saving-with-authentication sheet */
"There was a unknown error when trying to save the file %@ with authentication" = "There was a unknown error when trying to save the file “%@” with authentication";

/* This message will NOT appear again so try to remember it:-) in Show Document In Full Screen */
"This message will NOT appear again so try to remember it:-)" = "This message will NOT appear again so try to remember it:-)";

/* This will delete all snippets that exists in the collection %@. Are you sure you want to continue? when deleting a collection */
"This will delete all snippets that exists in the collection %@. Are you sure you want to continue?" = "This will delete all snippets that exists in the collection “%@”. Are you sure you want to continue?";

/* Unknown error when running the command in performCommand */
"Unknown error when running the command" = "Unknown error when running the command";

/* Name for untitled document */
"untitled" = "untitled";

/* Untitled project */
"Untitled project" = "Untitled project";

/* Upload-button in Upload-preferences-to-iDisk sheet */
"Upload" = "Upload";

/* Use settings from Preferences in openAction */
"Use settings from Preferences" = "Use settings from Preferences";

/* Indicate that you can not save this file because %@ is now a folder */
"You can not save this file because %@ is now a folder" = "You can not save this file because “%@” is now a folder";

/* Indicate that you cannot open %@ because it is a folder in Open-file-is-a-directory sheet */
"You cannot open %@ because it is a folder" = "You cannot open “%@” because it is a folder";

/* Indicate that you cannot revert this document because the file %@ doesn't exist anymore Revert-file-doesn't-exist sheet */
"You cannot revert this document because the file %@ doesn't exist anymore" = "You cannot revert this document because the file “%@” doesn't exist anymore";

/* Indicate that they have set the preferences to not show anything in the status bar in Show-status-bar-action */
"You have set the preferences to not show anything in the status bar" = "You have set the preferences to not show anything in the status bar";

/* You need Mac OS X 10.4.5 Tiger or later to run this version of Smultron in Check-system-version */
"You need Mac OS X 10.4.5 Tiger or later to run this version of Smultron" = "You need Mac OS X 10.4.5 Tiger or later to run this version of Smultron";

/* Your changes will be lost if you close the document without saving in Close-sheet */
"Your changes will be lost if you close the document without saving." = "Your changes will be lost if you close the document without saving.";

/* Warn that changes will be lost if you revert in Revert-sheet */
"Your changes will be lost if you revert the document" = "Your changes will be lost if you revert the document";

